package org.silverpeas.mobile.client.apps.formsonline.resources;

public class FormsOnlineMessages_ implements org.silverpeas.mobile.client.apps.formsonline.resources.FormsOnlineMessages {
  
  public java.lang.String title() {
    return "Formulaires en ligne";
  }
  
  public java.lang.String validate() {
    return "Valider";
  }
  
  public java.lang.String cancel() {
    return "Annuler";
  }
  
  public java.lang.String mandatory() {
    return "sont obligatoires";
  }
  
  public java.lang.String mandatoryOneField() {
    return "est obligatoire";
  }
  
  public java.lang.String viewAll() {
    return "Voir toutes les demandes à valider";
  }
  
  public java.lang.String requestsNumber() {
    return "demandes";
  }
  
  public java.lang.String reject() {
    return "Rejeter";
  }
  
  public java.lang.String comment() {
    return "Commentez votre décision";
  }
  
  public java.lang.String accept() {
    return "Accepter";
  }
  
  public java.lang.String viewMyRequests() {
    return "Voir mes demandes";
  }
  
  public java.lang.String saved() {
    return "Votre demande est enregistrée";
  }
}
